Jump to content

MediaWiki:Common.css: Difference between revisions

From EquinoxxMC
No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
html {
@media screen and (prefers-color-scheme: dark) {
  --background-color-neutral-subtle: #101418;
  html.skin-theme-clientpref-os {
    --background-color-neutral-subtle: #101418;
  }
}
}

Revision as of 02:14, 22 January 2025

/* CSS placed here will be applied to all skins */
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os {
    --background-color-neutral-subtle: #101418;
  }
}